BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend:

## Properties
string? | Name`[get, set]`
int | Num`[get, set]`
int? | DaysExtend`[get, set]`
DateTime? | DateStart`[get, set]`
DateTime? | DateEnd`[get, set]`
DisciplineInvestigate | DisciplineInvestigate`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ DateEnd

DateTime? BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.DateEnd
| get set

## ◆ DateStart

DateTime? BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.DateStart
| get set

## ◆ DaysExtend

int? BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.DaysExtend
| get set

## ◆ DisciplineInvestigate

DisciplineInvestigate BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.DisciplineInvestigate
| get set

## ◆ Name

string? BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.Name
| get set

## ◆ Num

int BMA.EHR.Domain.Models.Discipline.DisciplineInvestigateExtend.Num
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Discipline/DisciplineInvestigateExtend.cs